<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" autoUpload="Always" serverName="10.11" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="10.11">
        <serverdata>
          <mappings>
            <mapping deploy="/home/thsw/tuo_heng/prod/fk" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="10.13">
        <serverdata>
          <mappings>
            <mapping deploy="/home/chenyukun/algSch" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="66">
        <serverdata>
          <mappings>
            <mapping deploy="/home/DATA/chenyukun/fk" local="$PROJECT_DIR$" web="/" />
            <mapping local="" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="66:6000">
        <serverdata>
          <mappings>
            <mapping deploy="/home/thsw/tuo_heng/prod/algSch" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="chenyukun">
        <serverdata>
          <mappings>
            <mapping deploy="/opt/ai/algSch" local="$PROJECT_DIR$" web="/" />
            <mapping deploy="" local="" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="dell@192.168.10.12:22">
        <serverdata>
          <mappings>
            <mapping deploy="/home/chenyukun/fk" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="root@212.129.223.66:20653">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="thsw2@192.168.10.66:22">
        <serverdata>
          <mappings>
            <mapping deploy="/home/thsw2/tuo_heng/prod/fk" local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="thsw2@212.129.223.66:6500">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="thsw@192.168.10.11:22">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
      <paths name="thsw@212.129.223.66:6000">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myAutoUpload" value="ALWAYS" />
  </component>
</project>